% Generated by roxygen2 (4.0.1): do not edit by hand
\name{getEasingAgencyDebt}
\alias{getEasingAgencyDebt}
\title{Get credit easing credit agency debt data.}
\usage{
getEasingAgencyDebt(startDate = "012007", endDate = "122100")
}
\arguments{
\item{startDate}{query start date string in MMYYYY format, default 012007}

\item{endDate}{query end date string in MMYYYY format, default 122100}
}
\value{
A list of class \code{easing}
}
\description{
Downloads FRB credit easing policy tools federal agency debt and mortgage-backed securities data.
}
\details{
Downloads the Cleveland FRB data product for credit easing policy tools federal agency debt and mortgage-backed securities weekly time series, including columns for
\itemize{
\item federal agency debt
\item mortgage-backed securities
}
}
\examples{
\dontrun{
ad <- getEasingAgencyDebt()
head(ad$df)
}
}
\seealso{
getEasingData getEasingSummary getEasingDetails getEasingLending getEasingCreditDepository getEasingCredtExtensions getEasingProvidingLiquidity getEasingMaidenLane  getEasingTraditionalHoldings getEasingLongTermPurchases
}

